<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <network>
      <reg-ops>
        <reg-op op="delete" reg-path="/apps/network" />
      </reg-ops>
      <settings reg-path="/apps/network">
        <enable-ussd-numeric>false</enable-ussd-numeric>
        <enable-cfu-startupcheck>false</enable-cfu-startupcheck>
        <hide-hsdpa-icon>false</hide-hsdpa-icon>
        <remove-system-mode-option-hsdpa>true</remove-system-mode-option-hsdpa>
        <hide-3g-icon>false</hide-3g-icon>
        <hide-gprs-icon>false</hide-gprs-icon>
        <hide-edge-icon>false</hide-edge-icon>
        <enable-efpnn-length-restriction>false</enable-efpnn-length-restriction> <!-- the first EF_PNN should only be used when the EF_PNN contains one record. AT&T special requirement-->
        <remove-system-mode-switch>0</remove-system-mode-switch>
        <hide-dual-plmn-nwlist>false</hide-dual-plmn-nwlist>
        <remove-mobile-network-menu>false</remove-mobile-network-menu>
        <remove-data-counter-menu>false</remove-data-counter-menu>
        <remove-data-counter-menu-on-hplmn>false</remove-data-counter-menu-on-hplmn>
        <remove-search-mode-menu>0</remove-search-mode-menu>
        <remove-new-search-menu>0</remove-new-search-menu>
        <remove-select-network-menu>0</remove-select-network-menu>
        <remove-preferred-network-menu>0</remove-preferred-network-menu>
        <remove-system-mode-choice-dual>false</remove-system-mode-choice-dual>
        <remove-system-mode-choice-gsm>false</remove-system-mode-choice-gsm>
        <remove-system-mode-choice-wcdma>false</remove-system-mode-choice-wcdma>
        <default-system-mode-switch type="str">DUAL</default-system-mode-switch>
        <customization-state>0</customization-state>
        <network-name type="wstr">NA</network-name>
        <service-provider-name type="wstr">NA</service-provider-name>
        <last-network-name-type type="str">NA</last-network-name-type>
        <last-network-name type="wstr">NA</last-network-name>
        <last-service-provider-name type="wstr">NA</last-service-provider-name>
        <last-registered-plmn type="str">00000</last-registered-plmn>
        <show-mobility-error-causes>false</show-mobility-error-causes>
      </settings>
    </network>
  </registry>
</customization>
